* { margin:0; padding:0; }
body          { background: url(../images/bg_repeat.gif) center top repeat; font:12px/16px Arial, Helvetica, sans-serif; color:#B9A87D; text-align:center; }
img           { border:0; vertical-align:top; }
a             { color:#92462A; text-decoration:underline; }
a:hover       { text-decoration:none; }
:focus        { outline:0; }
h1            { font-size:20px; font-weight:normal; line-height:1.15; margin:0 0 7px 0; }
h2            { font-size:22px; font-weight:normal; line-height:1.25; margin:0 0 7px 0; }
h3            { font-size:16px; font-weight:bold; line-height:1.25; margin:0 0 7px 0; }
h4            { font-size:14px; font-weight:bold; margin:0 0 7px 0; }
h5            { font-size:12px; font-weight:bold; margin:0 0 7px 0; }
h6            { font-size:11px; font-weight:bold; margin:0 0 7px 0; }
form          { display:inline; }
fieldset      { border:0; }
legend        { display:none; }
table         { border:0; border-collapse:collapse; border-spacing:0; empty-cells:show; font-size:100%; }
caption,th,td { vertical-align:top; text-align:left; font-weight:normal; }
strong        { font-weight:bold; }
address       { font-style:normal; }
cite          { font-style:normal; }
q,
blockquote    { quotes:none; }
q:before,
q:after       { content:''; }
small,big     { font-size:1em; }
sup           { font-size:1em; vertical-align:top; }
ul,ol         { list-style:none; }
.hidden       { display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important; }
.nobr         { white-space:nowrap !important; }
.wrap         { white-space:normal !important; }
.a-left       { text-align:left !important; }
.a-center     { text-align:center !important; }
.a-right      { text-align:right !important; }
.v-top        { vertical-align:top; }
.v-middle     { vertical-align:middle; }
.f-left,
.left         { float:left !important; }
.f-right,
.right        { float:right !important; }
.f-none       { float:none !important; }
.f-fix        { float:left; width:100%; }
.no-display   { display:none; }
.no-margin    { margin:0 !important; }
.no-padding   { padding:0 !important; }
.no-bg        { background:none !important; }
.wrapper {}
.page { width:1000px; margin:0 auto; padding:0 0; text-align:left; }
.page-print { background:#fff; padding:20px; text-align:left; }
.page-empty { background:#fff; padding:20px; text-align:left; }
.page-popup { background:#fff; padding:20px; text-align:left; }
.main-container { padding:0 0 0 0;}
.main { background:#FFFFFF; padding:1px 0 5px 0; margin:0 0; }
.col-left { float:left; width:250px; padding:0 0 0 0; }
.col-main { float:left; width:501px; padding:17px 10px 10px 17px; margin:0 1px 0 1px; background:url(../images/bg_title.gif) 0 0 repeat-x;}
.col-right { float:right;width:285px;padding:0 0 0;}
.col1-layout .col-main { float:none; width:auto; }
.col2-left-layout .col-main { float:right; }
.col2-right-layout .col-main {}
.page-title { padding:0 0 0 0; margin:0 -2px 14px -3px; }
.page-title h1,
.page-title h2 { background:url(../images/bull_title.gif) 0 0 no-repeat; padding:1px 10px 4px 50px; margin:0 0 0 0; font-size:28px; line-height:28px; color:#181818;}
.page-title .separator { margin:0 3px; }
.page-title .link-rss { float:right; }
.title-buttons { text-align:right; }
.title-buttons h1,
.title-buttons h2,
.title-buttons h3,
.title-buttons h4,
.title-buttons h5,
.title-buttons h6 { float:left; }
.std .subtitle { padding:0; }
.std ol.ol { list-style:decimal outside; padding-left:1.5em; }
.std ul.disc { list-style:disc outside; padding-left:18px; margin:0 0 10px; }
.std dl dt { font-weight:bold; }
.std dl dd { margin:0 0 10px; }
.links li { display:inline; }
.links li.first { padding-left:0 !important; }
.links li.last { padding-right:0 !important; }
.logo {}
.header .logo { float:left; text-decoration:none !important; }
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
.header h1.logo { margin:0; padding:0 0 0 20px; }
.header-container {}
.header { padding:0 0 0 0; background:url(../images/bg_header.gif) 0 0 repeat-x #FFFFFF; width:100%;}
.header .row { width:100%; overflow:hidden; margin:0 0 12px 0;}
.header .logo-block { width:323px; float:left;}
.header .navigation { width:657px; float:left;}
.header .reklam { float:right; padding:4px;border:#093 solid 4px;width:468px;height:60px;margin:20px 20px 0px 0px; }
.block-menu {background:url(../images/bg_menu.gif) 0 0 repeat-x #212121;}
.indent-menu { padding:15px 0 5px 21px;}
.l {font-size:18px;text-transform:lowercase;color:#FFF;}
#nav {font-size:13px; padding:0 0 0 0;}
#nav li { text-align:right; }
#nav li.over { z-index:999; }
#nav a,
#nav a:hover { display:block; line-height:0.8em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }
#nav li { float:right; background:url(../images/devider_menu.gif) 0 4px no-repeat; padding:0 0 8px 27px; }

#nav li.active a { color:#F3BC13; text-decoration:none; }
#nav a { float:left; background:url(../images/bull_menu.gif) 0 8px no-repeat; padding:0 20px 0 10px; color:#FFFFFF; font-weight:bold; }
#nav li.over a,
#nav a:hover { color:#F3BC13; }
#nav li.nav-1 { background:none; padding:0 0 8px 0;}
#nav ul li,
#nav ul li.active { float:none; margin:0; padding:0;}
#nav ul li.over {}
#nav ul li.last { background:#656461; padding-bottom:0; }
#nav ul a,
#nav ul a:hover { float:none; padding:0; background:none; }
#nav ul li a { font-weight:normal !important; }
#nav ul ul { top:5px; }
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:150px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li{ background:url(../images/devider_submenu.gif) left bottom repeat-x !important;}
#nav ul li a { background:#222222; font-size:12px; color:#E8D098 !important; }
#nav ul li a:hover { background:#222222; font-size:12px; color:#FFFFFF !important; }

#m ul{ list-style:circle;padding:0px 10px 0px 10px;}
#nav ul span,
#nav ul li.last li span { padding:3px 15px 4px 15px; }
.block { background:url(../images/bg_side_bar.gif) 0 0 repeat-y; margin:0 0 1px;}
.block .block-title { background:url(../images/bg_sidebar_title.gif) 0 0 repeat-y;}
.block .block-title strong { display:block; background:url(../images/bull_title_sidebar.gif) 0 0 no-repeat; padding:12px 5px 8px 38px; font-size:24px; font-weight:normal; line-height:28px; color:#E6DBB6;}
.block .block-title strong span {}
.block .block-title a { text-decoration:none !important; }
.block .block-subtitle { padding:0 0 13px 0;}
.block .block-content a { color:#ECE6C2;text-decoration:none; }
.block .block-content a:hover { color:#3C3; }
.block .block-content li.item {}
.block .btn-remove { float:right; }
.block .actions { text-align:right; }
.block .actions a { float:left; }
.block .empty {}
.block li.odd {}
.block li.even {}
.block-cart {}
.block-cart { background:url(../images/bg_recent.gif) 0 0 repeat-y;margin:0 0 1px;}
.block-cart .block-title { background:url(../images/bg_recent_title.gif) 0 0 repeat-y;width: 285px;}
.block-cart .block-title strong { background:url(../images/bull_title_recent.gif) 0 0 no-repeat; padding:12px 5px 8px 38px; font-size:24px; font-weight:normal; line-height:28px; color:#E6DBB6; }
.block-cart .block-content { padding:10px 19px 18px 20px; }
.block-cart h3 { color:#FFFFFF; font-size:12px; line-height:14px; font-weight:bold; margin:0 0 15px 0;}
.block-cart h3 a{ color:#FFFFFF; font-size:12px; line-height:14px; font-weight:bold; text-decoration:none;}
.block-cart h3 a:hover{ text-decoration:underline;}
.cms-home .subtitle {}
.cms-index-index .subtitle {}
.footer .store-switcher { text-align:center; margin:0 auto; padding:10px 0 0 0;}
.footer { color:#625C56; margin:0 0 65px 0; border-top:6px solid #E5E2D4; background:#FFFFFF; min-height:60px; height:auto !important; height:60px;}
.indent-footer { padding:17px 0 18px 26px; margin:0 0 0 0; }
.footer p.legality { text-align:left; font-size:12px; line-height:14px; color:#B29C6D; float:left; padding:7px 0 0 0; margin:0 46px 0 0; }
.block-footer-links { float:left; border-left:1px solid #E5E2D4; padding:5px 0 5px 35px;}
.block-footer-links-2 { float:left; border-left:1px solid #E5E2D4; padding:5px 0 5px 30px;}
.footer .block-footer-links-2 ul li{ font-size:12px; line-height:14px; display:inline; color:#AC9A54; padding:0 10px 0 8px !important; background:url(../images/devider_footer_2.gif) left 6px no-repeat;}
.footer .block-footer-links-2 ul li.last{  padding:0 0 0 8px !important;}
.footer .block-footer-links-2 ul li a{color:#AC9A54; text-decoration:none;}
.footer ul {padding:0 20px 0 0; margin:0 0 0 0; }
.footer ul li{ font-size:12px; line-height:14px; display:inline; color:#AF5C22; padding:0 10px 0 8px; background:url(../images/devider_footer.gif) left 6px no-repeat;}
.footer ul li a{color:#AF5C22; text-decoration:none;}
.footer ul li a:hover{text-decoration:underline;}
.block-main {position:relative; width:100%; text-align:center; padding:73px 0 0 0;}
.bg-main { background: url(../images/bg.gif) center top repeat-x; width:100%;}
.bg-main-2 { background:url(../images/bg_main_2.gif) 0 0 repeat-x; position:absolute; right:0; width:50%; height:239px;}
.bg-main-3 { background:url(../images/bg_main_3.gif) center top no-repeat; position:relative;}
.cms-home .col-main { background:none;margin:0 0;padding:0;width:710px;}
.cms-home .banner-block { margin:0 0 2px 0;}
.cms-home .banner-block .banner-center { margin-bottom:1px;}
.cms-home .page-title { background:url(../images/bg_title.gif) 0 0 repeat-x; padding:18px 0 0 0; margin:0 0 13px 0; }
.cms-home .page-title h2 { background:url(../images/bull_title.gif) 0 0 no-repeat; padding:3px 10px 4px 48px; margin:0 0 0 0; font-size:28px; line-height:28px; color:#181818;}
body { min-width:1000px;}
body.page-print { min-width:inherit !important;}
body.page-empty { min-width:inherit !important;}
body.page-popup { min-width:inherit !important;}
.clear-block { clear:both;}
.clearer:after,
.header-container:after,
.header-container .top-container:after,
.header:after,
.header .quick-access:after,
#nav:after,
.main:after,
.footer:after,
.footer-container .bottom-container:after,
.col-main:after,
.col2-set:after,
.col3-set:after,
.col4-set:after,
.search-autocomplete li:after,
.block .block-content:after,
.block .actions:after,
.block li.item:after,
.block-poll li:after,
.block-layered-nav .currently li:after,
.page-title:after,
.products-grid:after,
.products-list li.item:after,
.box-account .box-head:after,
.dashboard .box .box-title:after,
.box-reviews li.item:after,
.box-tags li.item:after,
.pager:after,
.sorter:after,
.ratings:after,
.add-to-box:after,
.add-to-cart:after,
.product-essential:after,
.product-collateral:after,
.product-view .product-img-box .more-views ul:after,
.product-view .box-tags .form-add:after,
.product-options .options-list li:after,
.product-options-bottom:after,
.product-review:after,
.cart:after,
.cart-collaterals:after,
.cart .crosssell li.item:after,
.opc .step-title:after,
.checkout-progress:after,
.multiple-checkout .place-order:after,
.group-select li:after,
.form-list li:after,
.form-list .field:after,
.buttons-set:after,
.page-print .print-head:after,
.advanced-search-summary:after,
.gift-messages-form .item:after,
.send-friend .form-list li p:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
#icerik{font-size:14px;margin:10px 10px;font-weight:light;color:#212121; }
#icerik p {margin:10px; text-align:justify;line-height:1.3em;}
#deniz {
	text-align: right;
}
.DENİZ {
	font-size: 18px;
}
